Новости

Устранена критическая уязвимость в Adobe Flash Player

24.06.2015
Устранена критическая уязвимость в Adobe Flash Player
23.06.2015 компания Adobe выпустила бюллетень безопасности (APSB15-14), устраняющий критическую уязвимость (CVE-2015-3113) в Adobe Flash Player (версий 18.0.0.161, 13.0.0.292, 11.2.202.466, а также их более ранних версиях) для операционных систем Windows, Mac OS X и Linux.

Уязвимость позволяла злоумышленнику вызвать переполнение буфера, получить контроль над уязвимой системой и выполнить произвольный код.

Как отмечается в бюллетене, уязвимость активно эксплуатировалась злоумышленниками в ходе проведения целенаправленных компьютерных атак.

Специалисты компании рекомендуют всем пользователям обновить указанное программное обеспечение до последних версий.